## org.hibernate.testing
Interface Skip.Matcher

All Known Implementing Classes:
  Skip.AlwaysSkip

Enclosing class:
  Skip

    public static interface Skip.Matcher

Simple boolean assertion

Method Summary
`boolean` `isMatch()` Do we have a match to the underlying condition?

Method Detail

### isMatch

    boolean isMatch()

  Do we have a match to the underlying condition?

  Returns:
    True/false ;)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.